header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Saiki Kusuo no Psi-nan
  repository: kara.moe
  conditions:
    tagPresence:
      - ba19cc45-0d9d-4ae6-b1d0-f62cefb394c5
      - 73a81312-1212-44a2-a96b-e192ec871850
  actions:
    addTag:
      - tid: d23dd7f5-fb13-40aa-939b-2b48d82b4a7b
        type: 18
